_lscp_fxsend_info_t Struct Reference

`#include <client.h>`

## Data Fields

char * | name
int | midi_controller
int * | audio_routing
float | level

## Detailed Description

Effect send info cache struct.

## Field Documentation

int* _lscp_fxsend_info_t::audio_routing

Referenced by client_test_fxsend_info(), lscp_fxsend_info_free(), lscp_fxsend_info_init(), and lscp_get_fxsend_info().

float _lscp_fxsend_info_t::level

Referenced by client_test_fxsend_info(), lscp_fxsend_info_init(), and lscp_get_fxsend_info().

int _lscp_fxsend_info_t::midi_controller

Referenced by client_test_fxsend_info(), lscp_fxsend_info_init(), and lscp_get_fxsend_info().

char* _lscp_fxsend_info_t::name

Referenced by client_test_fxsend_info(), lscp_fxsend_info_free(), lscp_fxsend_info_init(), and lscp_get_fxsend_info().

The documentation for this struct was generated from the following file:

- client.h